php_bcompiler.dll with API=20090626

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Re: php_bcompiler.dll with API=20090626

Postby darknight » 26. December 2010 10:31

I need to have it compiled with VC6 'cause I cannot install it Visual C++ 2010 Runtimes on some machine.
Posts: 6
Joined: 08. November 2010 15:11
Operating System: -


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 27 guests